.container.home {
  position: relative;
  width: 100%;
  height: 60vh;
}

.chi_siamo, .veicoli, .servizi{
  margin-bottom: 45px;
}

.territorio{
  padding-bottom: 45px;
}

.one, .two {
  position: absolute;
  height: 60vh;
  width: 65%;
}
.one {
  left: 0;
  top: 0;
  background:white;
  -webkit-clip-path: polygon(0 0, 100% 0%, 50% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 50% 100%, 0% 100%);
}
.two {
  right: 0;
  top: 0;
  -webkit-clip-path: polygon(50% 0, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(50% 0, 100% 0%, 100% 100%, 0% 100%);
}
.one-cont, .two-cont {
  position: absolute;
  height: -webkit-fill-available;
  width: 70%;
}

.one-cont {
  left: 0;
  top: 0;
  background:white;
  -webkit-clip-path: polygon(0 0, 100% 0%, 50% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 0%, 50% 100%, 0% 100%);
}
.two-cont {
  right: 0;
  top: 0;
  -webkit-clip-path: polygon(50% 0, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(50% 0, 100% 0%, 100% 100%, 0% 100%);
}

.logo_img {
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

ul.intro {
  position: relative;
  left: 25%;
  top: 85%;
}

ul.intro > li::marker {
  font-size: 1.2em;
}

.visualizza{
  display: none;
}

@media screen and (max-width: 769px) {
  .visualizza{
    display: block;
  }
  ul.intro {
    position: absolute;
    left: 25%;
    top: 75%;
  }
  .card-text img + br{
    display: none;
  }
  .vuoto{
    display: none;
  }
  .pieno{
    width: 100% !important;
  }
}

@media screen and (max-width: 563px) {
  ul.intro {
    position: absolute;
    left: 25%;
    top: 65%;
    font-size: small;
  }
  .card-text img + br{
    display: none;
  }
  ul.intro > li > h3 {
    font-size: small;
  }
  ul.intro > li > a > h3{
    font-size: small !important;
  }
  ul.intro > li > a > h3 > svg{
    width: 7%;
    height: 7%;
  }
}



div.page {
  display: flow-root;
  background-color: #FFED00;
}
.card-title{
  padding: 20px 0 0 50px;
}
.card-text{
  font-size: 1.2em;
  font-weight: 500;
}
.green_text{
  color:green;
}

.veicoli_card{
    background: linear-gradient(90deg, #FFFFFF 50% , darkgray);
    border-radius: 15px;
}

.veicoli_img {
  height: 230px;
  width: 100%;
  object-fit: contain;
}


.veicoli_img90 {
  height: 230px;
  width: 90%;
  object-fit: contain;
}

.servizi {
 background-color: #E6E6E6;
 border-radius: 5%;
 padding: 12px;
}

.servizi_card {
  background-color: #E6E6E6;
  border-radius: 25px
}

.servizi_img {
  height: fit-content;
}

.servizi_text {
  text-align: center;
}

.footer-text{
  text-decoration: none;
  color:#fff;
}
a:hover {
  color: #333 !important;
  opacity: 0,7;
}
#bottom {
    background-color: grey;
    color: white;
}

footer.row {
  margin-right: 0 !important;
  margin-left: 0 !important;
}

ul.intro {
  list-style-type: none;
}

ul.contatti {
  list-style-type: none;
  padding: 0;
  border: 1px solid #ddd;
}
ul.contatti li {
  padding: 8px 16px;
  border-bottom: 1px solid #ddd;
}

ul.contatti li:last-child {
  border-bottom: none
}


body.contatti {
  height: -webkit-fill-available;
}

html.contatti {
  background-color: #FFED00;
  position: fixed;
}
.testo-contattaci {
 position: relative;
 padding: 10px;
}
.lista-contatti {
  position: relative;
  margin-right: 0 !important;
  margin-left: 0 !important;
  padding: 0;
}
div.row.contatti {
  margin-left: 0;
  margin-right: 0;
  --bs-gutter-x: 0;
}

.float{
	position:fixed;
	width:80px;
	height:80px;
	bottom:30px;
	right:20px;
	background-color:#FFED00;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
}

.my-float{
	margin-top:22px;
}

summary{
 font-size: 20px;
}